
.contact-section {
  max-height: 800px;
  max-width: 600px;
  margin: 100px auto 60px;
  padding: 40px;
  background-color: var(--card-bg);
  box-shadow: 0px 0px 2px 2px #292929;
  border-radius: 16px;
  text-align: center;
}

.section-title {
  color: black;
}

.contact-description {
  margin-bottom: 30px;
  color: black;
  font-size: 1.1rem;
}

.contact-form input, .contact-form textarea {
  width: 100%;
  padding: 12px 16px;
  margin: 10px 0;
  border: 1px solid #7a7a7a;
  border-radius: 8px;
  font-size: 1rem;
}

.contact-form button {
  padding: 12px 24px;
  background-color: var(--primary-color);
  color: white;
  border: none;
  border-radius: 8px;
  cursor: pointer;
  font-weight: bold;
  border: 1px solid #3d3d3d;
  transition: background-color 0.3s ease;
}

.contact-form button:hover {
  background-color: var(--secondary-color);
}

.direct-links {
  margin-top: 40px;
  font-size: 0.95rem;
}

.direct-links a {
  color: var(--primary-color);
  text-decoration: none;
}

.direct-links a:hover {
  color: var(--secondary-color);
}
